.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
}

.modal {
	display: none;
	padding: 20px;
	overflow: auto;
	z-index: 9000;
	position: absolute;
	width: 50%;
	background-color: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: none;
	right: auto;
	left: auto;
}.modal h3 {
	font-size: 15px;
	position: relative;
	padding-bottom: 15px;
	text-align: center;
}
.modal h3#matching {
	background-image: url(../img/matchheart.png);
	background-repeat: no-repeat;
	font-size: medium;
	line-height: 60px;
	height: auto;
	background-position: center -15px;
}
.modal p {
	font-size: 14px;
}
.modal ul {
	position: relative;
	display: table;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.modal ul li  {
	display: table-cell;
	width: 50%;
	text-align: center;
	font-size: 18px;
	color: #7F7F7F;
	position: relative;
}
.modal ul li a {
	color: #868686;
}
.modal ul li a:hover {
	color: #FF38AA;
}
.modal #cancel {
	text-align: right;
	font-size: 13px;
}
.modal #Photoup {
	text-align: center;
}
.modal #Photoup #Sbtn {
	background-color: #444444;
	border: none;
	width: 100px;
	color: rgba(255,255,255,1.00);
	font-size: 13px;
	text-align: center;
	margin-top: 10px;
	height: 40px;
}
.modal #Photoup #Sbtn:hover {
	background-color: #5F5F5F;
}
/* メッセージ */
.alert {
	display: none; /* 初期状態は非表示 */
	width: 50%;
	/* 画面上部に表示 */
	position: fixed; /* (width + padding-left + padding-right + border-left + border-right) の半分 */
	border-radius: 50px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: rgba(28,28,28,0.74);
	color: rgba(255,255,255,1.00);
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	left: 60%;
	margin-left: -40%;
	top: 45%;
	z-index: 15000;
}
/* メッセージ2 */
.alert2 {
	display: none; /* 初期状態は非表示 */
	width: 80%;
	/* 画面上部に表示 */
	position: fixed;
	top: 45%; /* (width + padding-left + padding-right + border-left + border-right) の半分 */
	border-radius: 50px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: rgba(28,28,28,0.74);
	color: rgba(255,255,255,1.00);
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	left: 50%;
	margin-left: -40%;
}
